@font-face {
    font-family: 'Sweetbold';
    src: url('font/Sweet/SweetSansPro-Bold.otf');
}
@font-face {
    font-family: 'Sweetbolditalic';
    src: url('font/Sweet/SweetSansPro-BoldItalic.otf');
}
@font-face {
    font-family: 'SweetExLight';
    src: url('font/Sweet/SweetSansPro-ExLight.otf');
}
@font-face {
    font-family: 'SweetExLightItalic';
    src: url('font/Sweet/SweetSansPro-ExLightItalic.otf');
}
@font-face {
    font-family: 'SweetExThin';
    src: url('font/Sweet/SweetSansPro-ExThin.otf');
}
@font-face {
    font-family: 'SweetExThinItalic';
    src: url('font/Sweet/SweetSansPro-ExThinItalic.otf');
}
@font-face {
    font-family: 'SweetHairline';
    src: url('font/Sweet/SweetSansPro-Hairline.otf');
}
@font-face {
    font-family: 'SweetHairlineItalic';
    src: url('font/Sweet/SweetSansPro-HairlineItalic.otf');
}
@font-face {
    font-family: 'SweetHeavy';
    src: url('font/Sweet/SweetSansPro-Heavy.otf');
}
@font-face {
    font-family: 'SweetHeavyItalic';
    src: url('font/Sweet/SweetSansPro-HeavyItalic.otf');
}
@font-face {
    font-family: 'SweetItalic';
    src: url('font/Sweet/SweetSansPro-Italic.otf');
}
@font-face {
    font-family: 'SweetLight';
    src: url('font/Sweet/SweetSansPro-Light.otf');
}
@font-face {
    font-family: 'SweetLightItalic';
    src: url('font/Sweet/SweetSansPro-LightItalic.otf');
}
@font-face {
    font-family: 'SweetMedium';
    src: url('font/Sweet/SweetSansPro-Medium.otf');
}
@font-face {
    font-family: 'SweetMediumItalic';
    src: url('font/Sweet/SweetSansPro-MediumItalic.otf');
}
@font-face {
    font-family: 'SweetRegular';
    src: url('font/Sweet/SweetSansPro-Regular.otf');
}
@font-face {
    font-family: 'SweetThin';
    src: url('font/Sweet/SweetSansPro-Thin.otf');
}
@font-face {
    font-family: 'SweetThinItalic';
    src: url('font/Sweet/SweetSansPro-ThinItalic.otf');
}
